[deps]
Animations = "27a7e980-b3e6-11e9-2bcd-0b925532e340"
Documenter = "e30172f5-a6a5-5a46-863b-614d45cd2de4"
LossControl = "6a3a0e7e-9c90-4c26-bc64-8dd630726a7b"
NLPModelsIpopt = "f4238b75-b362-5c4c-b852-0801c9a21d71"
NonlinearSolve = "8913a72c-1f9b-4ce2-8d82-65094dcecaec"
OptimalControl = "5f98b655-cc9a-415a-b60e-744165666948"
OrdinaryDiffEq = "1dea7af3-3e70-54e6-95c3-0bf5283fa5ed"
Plots = "91a5bcdd-55d7-5caf-9e0b-520d859cae80"

[compat]
Animations = "0.4"
Documenter = "1"
NLPModelsIpopt = "0.11"
NonlinearSolve = "4"
OptimalControl = "1"
OrdinaryDiffEq = "6"
Plots = "1"
julia = "1.10"
